.top-main
{
    margin-bottom: 5em;
}

/*カルーセル*/
#shinshuCarousel {
    background-image: url("/Html/Home/2000515100/topg/bg.jpg");
}
.item img {
    margin-left: auto;
    margin-right: auto;
    max-height: 40vh
}


.car-h{
    margin-left: 0;
    margin-right: auto;
}
.car-l{
text-align: left;
}
.car-r{
text-align: right;
}

.car-h a{
font-size: 110%;/*140%→*/
 background-color: rgba(255,255,255,0.7);
 color:#000000;
 padding: 0.1em 0.5em;
  border-radius: 5px;

}
.car-r a{
font-size: 110%;/*140%→*/
 background-color: rgba(255,255,255,0.7);
 color:#000000;
 padding: 0.1em 0.5em;
  border-radius: 5px;

}
.car-l a{
font-size: 110%;/*140%→*/
 background-color: rgba(255,255,255,0.7);
 color:#000000;
 padding: 0.1em 0.5em;
  border-radius: 5px;

}

span.left-arrow:after{
	content: url("/Html/Home/2000515100/image/top/left-arrow.gif");
	position:absolute;
	left:15%;
	bottom: 35%;
	max-width: 50px;
	z-index:80;
	}
span.right-arrow:after{
	content: url("/Html/Home/2000515100/image/top/right-arrow.gif");
	position:absolute;
	right:15%;
	bottom: 35%;
	max-width: 50px;
	z-index:80;
	}


/*メインテーマ*/
.mtheme {
    margin-top: 1em;
}
.theme_waku {
    border: 2px #4a593d solid;
}
.theme_md {
    background: #4a593d!important;
    font-weight: bold!important;
    font-size: 125%;
    text-align: center;
}
.theme_md a{
    color:#ffffff;
}
/*サブテーマ*/

.row-eq-height {
    display: flex;
    flex-wrap: wrap;

}


.subtheme_waku {
    border: 1px transparent solid;
    background-image: url("/Html/Home/2000515100/image/top/subbg.jpg");
}
.subtheme_btn {
    white-space: normal;
    text-align: left;
    font-weight: bold;
}
.subtheme_bd li {
    margin: 0.5em 0;
    padding: 0px 3px 3px 15px;
    font-size: 90%;
}
.subtheme_dtl {
    text-align: right;
}
.subtheme_dtl1 {
    text-align: right;
    padding: 0px 10px 15px 0px;
}
.subtheme_dtl2 {
    text-align: right;
    padding: 5px 10px 5px 0px;
}
.alink1 {
    background: linear-gradient(transparent 75%, #8fbc8f 25%);
    color: #000000;
}




/*探し方・パスファインダー*/
.subtheme2_waku {
    border: 1px transparent solid;
}

.subtheme2-mask {
  height: 100%;
  background: rgba(255,255,255,0.7);
  text-align: center;
  border-radius: 5px;
}

.search_waku {
    border: 2px #4a593d solid;
}

.search_btn {
    background: #4a593d !important;
    color:#ffffff;
    white-space: normal;
    text-align: left;
    font-weight: bold;
}
.search_theme{
    border: 3px #4a593d solid;
    margin:1em;
    padding: 10px 15px;
}


.search_bg1{
    height:80px;
    font-weight: bold!important;
    color:#000000;
    font-size: 125%;
    background-image: url("/Html/Home/2000515100/image/top/search1.gif");
    background-size:auto 80px;
    background-repeat: no-repeat;
    background-position: 5% 0; 
    padding: 10px;
    width: 100%;
    border: 3px #4a593d solid!important;
}
.search_bg2{
    height:80px;
    font-weight: bold!important;
    color:#000000;
    font-size: 125%;
    background-image: url("/Html/Home/2000515100/image/top/search2.gif");
    background-size:auto 80px;
    background-repeat: no-repeat;
    background-position: 5% 0; 
    padding: 10px;
    width: 100%;
    border: 3px #4a593d solid!important;
}
.search_bg3{
    height:80px;
    font-weight: bold!important;
    color:#000000;
    font-size: 125%;
    background-image: url("/Html/Home/2000515100/image/top/search3.gif");
    background-size:auto 80px;
    background-repeat: no-repeat;
    background-position: 5% 0; 
    padding: 10px;
    width: 100%;
    border: 3px #4a593d solid!important;
}
/*パスファインダー*/
.search_bg4{
    height:60px;
    font-weight: bold!important;
    color:#000000;
    font-size: 125%;
    background-image: url("/Html/Home/2000515100/image/top/search4.gif");
    background-size:auto 60px;
    background-repeat: no-repeat;
    background-position: 5% 0; 
    padding: 5px 3px 3px 3px;
    width: 100%;
    border: 3px #4a593d solid!important;
}
.search_bg5{
    height:60px;
    font-weight: bold!important;
    color:#000000;
    font-size: 125%;
    background-image: url("/Html/Home/2000515100/image/top/search5.gif");
    background-size:auto 65px;
    background-repeat: no-repeat;
    background-position: 5% 0; 
    padding: 8px;
    width: 100%;
    border: 3px #4a593d solid!important;
}
.search_bg6{
    height:60px;
    font-weight: bold!important;
    color:#000000;
    font-size: 125%;
    background-image: url("/Html/Home/2000515100/image/top/search8.gif");
    background-size:auto 65px;
    background-repeat: no-repeat;
    background-position: 5% 0; 
    padding: 8px;
    width: 100%;
    border: 3px #4a593d solid!important;
}

.pf{
    padding: 0px;
    margin: 0px;
}

/*主題・所蔵館*/
.syudai_a {
    margin: 0.5em 0 0 3em;
}
.syudai_a a {
    color: #000000;
    font-size: 90%;
}
/*ボタン開閉部分
.accordion-toggle a:after {
    content: url("/Html/Home/2000515100/image/top/minus.gif");
}
.accordion-toggle a.collapsed:after {
    content: url("/Html/Home/2000515100/image/top/plus.gif");
}
*/
.sinshutoplist a:after {
    content: url("/Html/Home/2000515100/image/top/minus.gif");
}
.sinshutoplist a.collapsed:after {
    content: url("/Html/Home/2000515100/image/top/plus.gif");
}

/*パスファインダー*/
.pf{
    padding: 10px 15px;
    font-size: 80%;
}
/*トップ紹介文*/
.kikan_waku {
    border: 2px #4a593d solid;
    background-image: url("/Html/Home/2000515100/image/top/kikanbg.jpg");
    margin: 1em;
}
/*画面下部リンクとか*/
.npohp {
    border: 1px transparent solid;
    margin: 0 1em;
    font-size: 80%;
    text-align: right;
}

/*助成金*/
.josei {
    padding: 0 0 1em 0;
}
.npolink{
    padding:1em 0 0 0;
}
/*信濃史料*/
.sinanolink {
    padding: 2em 0 0 0;
}
.sinanolink a {
    padding: 5px 5px 5px 15px;
    text-align: center;
    font-weight: bold;
    border: 1px #000000 solid;
    background-color: #f2dbb6;
    color: #000000;
    font-size: 120%;
    display: inline-block;
}

/*フォント小*/
.fnts90 {
    font-size: 95%!important;
}


/*映像解説*/
.eizokai {
    font-size: 80%!important;
    padding: 3px 0 0 20px;
}

.syudailink a{
text-decoration: none;
}
.mgt{
    margin-top:3.6em;
}


.new{
    color: #ec6800;
    font-size: 95%!important;
}




/*本文画面用*/
.shinshusen{
  position: relative;
  top: 0;
  left: 0;
  text-align: center;
}
.shinshusen:before {
  content: "";
  display: block;
  border-top: solid 1px #808080;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  z-index: 1;
}
.shinshusen span {
  background: #fff;
  padding: 0 10px;
  position: relative;
  z-index: 5;
}
.shinshusen.sides_left{
  text-align: left;
}
.shinshusen.sides_left span{
  padding-left: 0;
}

/*本文リンク位置*/
  .shinshu-link-pos {
    display: block;
    padding-top: 70px;
    margin-top: -70px;
    }